//FIXME: License

#include "config.h"
#include "webkitgobjectflavourprivate.h"

#include "webkitclutterinclude.h"

gdouble webkit_gobject_flavour_get_dpi()
{
    return clutter_backend_get_resolution(clutter_get_default_backend());
}
